위험도가 높은 윈도우 프린터 스풀러 취약점 주의

업데이트: 관련된 핫 픽스가 윈도우 업데이트를 통해서 배포 중입니다. 하지만 프린터 드라이버에 영향을 끼칠 가능성이 높아, 업데이트 전 후로 호환성 문제는 없는지 주의깊게 관찰하셔야 합니다.

Windows PC나 Windows Server에서 인쇄 스풀러 서비스의 취약점이 발견되었습니다. 위험 수준이 높은 취약점이므로 주의가 필요합니다. CVSS 기준 현재 10점 만점에 8.2점으로 평가되었습니다.

프린터 스풀러 서비스가 꼭 필요한 상황이 아니거나, 원격 인쇄 기능이 필요하지 않다면, 보안 업데이트가 배포되기 전까지 Print Spooler 서비스를 비활성화하는것이 안전하다는 권고가 있었습니다.

또한, 관리 권한을 획득할 수 있는 그룹내에 불필요하게 사용자가 많지 않은지도 다시 한번 점검하는것이 좋습니다.

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-34527

좋아요 5